 .u-section-1 {
  background-image: url("images/yyy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 581px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 581px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  font-family: Barlow;
  font-weight: 700;
  font-size: 3rem;
  text-transform: none;
  margin: 20px -25px 0 75px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 20px 0 25px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  margin: 56px auto 0 127px;
  padding: 10px 22px 10px 20px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  margin: 20px auto 0 127px;
  padding: 10px 15px 10px 13px;
}

.u-section-1 .u-image-1 {
  min-height: 581px;
  background-image: url("images/snk-ff3_20.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 30px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 33px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 33px;
  }

  .u-section-1 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 367px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 500px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 315px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 615px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  width: 489px;
  margin: 159px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 285px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  margin: 9px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-transform: none;
  font-size: 1.25rem;
  margin: 25px 19px 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  background-image: none;
  align-self: center;
  text-decoration: underline !important;
  font-size: 1.125rem;
  margin: 13px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}
